.perso {


width: 281px;
height: 322px;
position: relative;
}

.pulmao {
position: absolute;
top: 160;
left: 313;
cursor: pointer;
}

#link1{
width: 243px;
height: 70px;
border-radius: 10px;
background-color: #196386;
color: #fff;
font-weight: bold;
line-height: 67px;
padding-right: 3px;
padding-left: 3px;
cursor: pointer;

}

#link1_hide{
display: none;
width: 500px;
margin-top: 20px;
text-align: left;
}

#sibilos {
width: 58px;
position: absolute;
height: 87px;
top: 225;
left: 313px;
line-height: 6;
cursor: pointer;
}

#extertores {
position: absolute;
width: 58px;
height: 66px;
top: 225;
right: 303;
font-size: 11px;
padding-top: 33;
line-height: 1;
cursor: pointer;
}